Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 02:34:00 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I m not satisfied  because I dnt like this meterial some pieces are very good quality but some are very rough.one piece which I place my order is my favourite but I recieved other one that is very odd for me.next time I never order online 

Sent from Yahoo Mail for iPhone

On Sunday, January 22, 2023, 6:00 PM, Centrepoint <[email-masked]> wrote:

#yiv3763407925 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3763407925 td {border:0;padding:0;}#yiv3763407925 .yiv3763407925two-column .yiv3763407925contents {font-size:14px;text-align:left;}#yiv3763407925 .yiv3763407925two-column img {width:100%;height:auto;}#yiv3763407925 .yiv3763407925two-column .yiv3763407925text {padding-top:10px;}#yiv3763407925 .yiv3763407925two-column {text-align:center;font-size:0;}#yiv3763407925 .yiv3763407925two-column .yiv3763407925column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3763407925 .yiv3763407925contents {width:100%;}@media only screen and (max-width:480px) {#yiv3763407925 table[class=yiv3763407925outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3763407925 table[class=yiv3763407925innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3763407925 span[class=yiv3763407925aligntext] {text-align:center !important;display:block !important;}#yiv3763407925 table[class=yiv3763407925getintouch] {width:95%;max-width:95% !important;}#yiv3763407925 div[class=yiv3763407925getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3763407925 table[class=yiv3763407925brands] {width:50%;max-width:50% !important;}#yiv3763407925 div[class=yiv3763407925howitworks] {width:96% !important;}#yiv3763407925 table[class=yiv3763407925small] {width:20% !important;padding:0 10px 0 0;}#yiv3763407925 table[class=yiv3763407925small1] {width:65% !important;}#yiv3763407925 p[class=yiv3763407925alignleft] {text-align:left !important;}#yiv3763407925 td[class=yiv3763407925moveleft] {padding:0 !important;}#yiv3763407925 table[class=yiv3763407925navigation] {width:100%;}#yiv3763407925 td[class=yiv3763407925navlast] {text-align:right !important;}#yiv3763407925 table[class=yiv3763407925knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Faiza Zaheer, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Unicorn Glitter Print T-shirt with Round Neck and Short Sleeves  |
|   |
|  Color: White  |
|  Size: 4-5 yrs  |
|  Quantity: 1  |

  |  
|  AED 13  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Polo Neck T-shirt with Short Sleeves  |
|   |
|  Color: Blue  |
|  Size: 7-8 yrs  |
|  Quantity: 1  |

  |  
|  AED 25  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Floral Print T-shirt with Round Neck and Short Sleeves  |
|   |
|  Color: Multicolour  |
|  Size: 4-5 yrs  |
|  Quantity: 1  |

  |  
|  AED 13  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Disney Minnie Mouse Print Dress with Round Neck and Long Sleeves  |
|   |
|  Color: Multicolour  |
|  Size: 12-13 yrs  |
|  Quantity: 1  |

  |  
|  AED 34  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Disney Graphic Belle Print T-shirt with Round Neck and Short Sleeves  |
|   |
|  Color: Blue  |
|  Size: 5-6 yrs  |
|  Quantity: 1  |

  |  
|  AED 23  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors All-Over Print Dress with Short Sleeves  |
|   |
|  Color: Pink  |
|  Size: 12-13 yrs  |
|  Quantity: 1  |

  |  
|  AED 29  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Animal Print Leggings with Elasticated Waistband  |
|   |
|  Color: Pink  |
|  Size: 7-8 yrs  |
|  Quantity: 1  |

  |  
|  AED 19  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Hello Kitty Graphic Print T-shirt with Round Neck  |
|   |
|  Color: Red  |
|  Size: 8-9 yrs  |
|  Quantity: 1  |

  |  
|  AED 24  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Disney All-Over Daisy Duck Print Knit Dress with Long Sleeves  |
|   |
|  Color: Cream  |
|  Size: 4-5 yrs  |
|  Quantity: 1  |

  |  
|  AED 29  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Butterfly Print Dress with Long Sleeves  |
|   |
|  Color: Orange  |
|  Size: 11-12 yrs  |
|  Quantity: 1  |

  |  
|  AED 20  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616857